[555] Plugin crash (000000000dsamechanics.json:688)

Plugin specific problems will be solved here.

Moderator: Plugin Moderators

Crankiebox99
Villager
Reactions:
Posts: 21
Joined: Thu Nov 29, 2018 4:17
Location: Nije
Plugins: Show
Version: Beta
Phone model: SM-T350

Platform

[555] Plugin crash (000000000dsamechanics.json:688)

#1

Post by Crankiebox99 » Fri Dec 14, 2018 13:12

Hi, I got the following error with a plugin (000000000dsamechanics.json:688):

Code: Select all

In /data/user/0/info.flowersoft.theotown.theotown/files/plugins/dsa plug-in pack.plugin/dsa plug-in pack/000000000dsamechanics.json:

java.lang.IllegalStateException: When loading "$dsaupdate00": $dsaupdate00 requires at least version 559 but got 555
Device: SM-T350 (samsung)
Android: 25 (7.1.1)

Thank you in advance.
Im a Nugget in some place called "Nije"

User avatar
Lobby
Developer
Reactions:
Posts: 3345
Joined: Sun Oct 26, 2008 12:34
Plugins: Show
Version: Beta
Phone model: S7 edge

Platform

Re: [555] Plugin crash (000000000dsamechanics.json:688)

#2

Post by Lobby » Fri Dec 14, 2018 13:42

As the message tells you: Your version of TheoTown is too old for that plugin (although you have the most current public version). Either enter beta channel or wait for public release of 559.
...Have a nice stay

Crankiebox99
Villager
Reactions:
Posts: 21
Joined: Thu Nov 29, 2018 4:17
Location: Nije
Plugins: Show
Version: Beta
Phone model: SM-T350

Platform

Re: [555] Plugin crash (000000000dsamechanics.json:688)

#3

Post by Crankiebox99 » Sun Dec 16, 2018 2:33

Lobby wrote:
Fri Dec 14, 2018 13:42
As the message tells you: Your version of TheoTown is too old for that plugin (although you have the most current public version). Either enter beta channel or wait for public release of 559.



Oh ok now i understand
Im a Nugget in some place called "Nije"

Post Reply Previous topicNext topic

Return to “Problems”

Who is online

Users browsing this forum: No registered users and 2 guests